---
- name: Moin Hello World - from git
  hosts: all
  tasks:
    - name: Moin Hello Message
      debug:
        msg: "Moin! Hello World!"
    - name: Copy File
      copy:
        src: test.txt
        dest: /tmp/test_{{ ansible_hostname }}.txt
        mode: "0644"
        owner: pi
        group: users
...
